Results 1 to 5 of 5

Thread: Can't Get Lich Running To Save My Life

  1. Default Can't Get Lich Running To Save My Life

    I've given up on getting Lich to run on either my work machine or Linux box, and have started trying to run it on a low-end Windows PC I had laying around.

    I am running Windows 10. I have tried BOTH the older set of instructions for Ruby 2.0.0 in the video walkthrough and the newer Ruby 2.4 instructions on the Wiki. I can't get either to work at all, but I think I'm close.

    The Ruby 2.0.0 install keeps repeatedly prompting me to download sqlite3, but the CMD prompt closes too quick to read when that process ends, but it appears to be throwing an error.

    The 2.4 install keeps erroring at the gtk2 download and tells me that gem.bat is missing or not working somehow.

    Is there anyone who can help me at all? I'd be willing to pay someone 20 bucks to get this damn thing working at this point. You can TeamViewer in if you want. It's driving me crazy.

    Any help would be greatly appreciated.

  2. Default

    Same

  3. #3

    Default

    just wondering, did you fully read and follow the instructions from the lichprojects.org website?

    I am sitting here on a Windows 10 64 bit laptop, which should just be burned honestly, and running Lich no problems, installed just fine following the instructions.
    W3 4R3 4N0NYM0U5.
    W3 4R3 L3610N.
    W3 D0 N07 F0R61V3.
    W3 D0 N07 F0R637.

  4. #4

    Default

    This is also what's happening to me. Very frustrating.

    Has anyone figured out the fix?

  5. #5

    Default

    Okay, finally solved this. For whatever reason, I was only able to do this with a more recent version of Ruby.

    Follow the Windows installation instructions here for Ruby 2.4 64bit

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •